@charset "utf-8";

img {
  max-width: 100%;
  height: auto;
  width: auto\9;
}
/***********************************************************

 PC / SmartPhone

************************************************************/

.spDisplay{
	display: block;
}
.pcDisplay{
	display: none;
}

#news-Box{
	width:100%;
}
/***********************************************************

 Main Layout

************************************************************/

html {
  background: url(../images/bg_main.gif) repeat center top;
  -webkit-text-size-adjust: none;
}
body {
	color: #333;
	width: 100%;
	min-width: 100%;
	max-width: 768px;
  background: none;
  overflow-x: hidden;
}
#wrapper {
	width: 100%;
	font-size: 0.75em; /* 12px default size */
	padding-top: 10px;
}
header {
	width: 100%;
	min-width: 100%;
	height: auto;
	margin-bottom: 2px;
  background: none;
}
#container {
	width: 100%;
	margin: 0 0;
	padding: 0 10px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.global #container {
	width: 100%;
	padding: 0 10px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#contents {
	position: relative;
	width: 100%;
	margin-bottom: 30px;
	overflow: hidden;
}
.global #contents {
	width: 100%;
}
#content-body {
	position: relative;
	float: none;
	width: 100%;
}
.global #content-body {
  	width: 100%;
}
#side {
  display: none;
}
footer {
	position: relative;
	width: 100%;
	min-width: 100%;
}
#fixed-box {
  display: none;
}

/* header
----------------------------------------------------------- */

#header-inner {
  position: relative;
  width: 100%;
  padding: 0 1em;
  margin: 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#header-logo {
	position: relative;
	top: 0;
	left: 0;
	text-align: left;
	padding: 20px 0;
	width:300px;
	margin:0px auto;
}
#header-logo .logo_img{
	padding-right:50px;
}
#header-nav {
 display: none;
}
#header-nav-smartphone {
  display: block;
  clear: both;
  overflow: hidden;
}
#header-nav-smartphone ul {
  list-style: none;
  margin: 0 0 20px;
  padding: 0 10px;
  line-height: 1;
  width: 50%;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#header-nav-smartphone ul li {
  float: none;
}
#header-nav-smartphone ul li a {
  display: block;
  padding: 10px 10px;
  background: #EDEDED url(../images/bg_lightgray.gif) repeat left top;
  border-bottom: solid 1px #CCC;
}

/*-- 2013/04/10 --*/
#side-nav-smartphone{
	display:none;
}

#side-nav-sp{
	display:block;
	margin:0 10px 10px 10px;
	overflow:hidden;
}
#side-nav-sp ul{
	list-style:none;
	overflow:hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding:0;
  margin:0 0 10px 0;
	width: 50%;
	float:left;
	display:inline;
}
#side-nav-sp ul li{
	background: url(../../../../common/images/sprites.png) no-repeat 8px 6px;
	background-position: -5px -552px ;
	padding-left:20px;
}
#side-nav-sp  ul li a {
  display: block;
  padding: 3px 0px;
}
/*-- /2013/04/10 --*/


#header-language-nav {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
}
#header-language-nav .nav-header {
  display: none;
  float: none;
  margin: 0;
}
#header-language-nav ul {
  display: inline-block;
  float: none;
}
#header-language-nav ul li {
  display: inline-block;
  margin-right: 0px;
  margin-left: 10px;
}
#header-info{
	display:none;
}
#header-info-smt{
  width: 100%;
  display:block;
  position: relative;
  top: 0;
  left: 0;
  text-align: center;
}

#header-info-smt ul {
  display: inline-block;
  margin-bottom: 5px;
}
#header-info-smt ul li {
	display: inline-block;
	float: none;
	margin: 0 5px 10px;
}
#header-info-smt ul li.tokyo{
	background:url(../images/header_inq_tokyo.gif) no-repeat;
	padding:6px 0 0 83px;
	text-align:center;
	font-size:20px;
	line-height:1.1;
	margin-right:15px;
}
#header-info-smt ul li.osaka{
	background: url(../images/header_inq_osaka.gif) no-repeat;
	padding:6px 0 0 83px;
	text-align:center;
	font-size:20px;
	line-height:1.1;
	margin-right:15px;
}
#header-info-smt ul li a,
#header-info-smt ul li a:hover{
	color:#333;
}
#header-info-smt ul li span {
	font-size:13px;
}
#header-inq-btn {
  position: relative;
  top: 0;
  left: 0;
  right: auto;
  width: 100%;
  text-align: center;
  margin-bottom: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#header-sub-inq {
	display:none;
}
#header-sub-inq-smt{
	display:block;
	text-align:center;
}
#header-sub-inq-smt p{
	text-align:center;
}
#header-sub-inq-smt p strong {
	text-align:center;
	background: url(../images/sprites.png) no-repeat;
	background-position: -9px -198px ;
	width:180px;
	margin:0 auto;
  min-height: 20px;
  padding-top: 3px;
  padding-left: 20px;
}
#header-sub-inq-smt ul{
	overflow:hidden;
	text-align:center;
	margin-left:0;
}
#header-sub-inq-smt ul li{
	display:inline-block;
}

#header-sub-inq-smt ul li {
  min-height: 20px;
  padding-top: 3px;
  padding-left: 23px;
  font-weight: bold;
}

#header-sub-inq-smt ul li.smrList02{
  margin-right: 6px;
  background: url(../images/sprites.png) no-repeat;
	background-position: -11px -58px ;
}
#header-sub-inq-smt ul li.smrList03{
  background: url(../images/sprites.png) no-repeat;
	background-position: -8px -99px ;
}

/* header_accordion_2013/04/10 
----------------------------------------------------------- */
.accordion_menu_btn{
	color:#ffffff;
	width:85px;
	height:35px;
	position:absolute;
	top:37px;
	right:0;
	background:url(../images/btn_ac_menu.png) no-repeat;
	display:block !important;
}
.accordion_menu_btn p{
	font-size:1.1em;
	text-align:center;
	line-height:35px;
	padding-left:8px;
	text-shadow: 1px 1px 1px #333;
}
.cur .accordion_menu_btn{
	background:url(../images/btn_ac_menu_cur.png) no-repeat;

}
.header_accordion{
	display:none;
}

.accordion_close_btn{
	color:#ffffff;
	background:url(../images/btn_ac_close.png) no-repeat;
	width:75px;
	height:30px;
	margin:0px auto 30px auto;
	display:block !important;
}
.accordion_close_btn p{
	text-align:center;
	padding-left:8px;
	line-height:30px;
	text-shadow: 1px 1px 1px #333;

}

/* category-image
----------------------------------------------------------- */

#category-image {
  width: 100%;
  margin-bottom: 10px;
}
#category-image img {
    max-width: 100%;
    height: auto;
    width: auto\9;
}

/* path-list
----------------------------------------------------------- */

#path-list {
  display: none;
}

/* footer 
----------------------------------------------------------- */

#footer-nav {
  display: none;
}
#footer-bottom {
  padding: 16px 0 30px;
  border-top: solid 1px #F4F1E1;
  color: #202020;
  background: url(../images/footer_bottom_bg.gif) repeat top left;
}
#footer-inq-inner,
#footer-language-inq-inner,
#footer-nav-inner,
#footer-bottom-inner {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 0 1em;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	white-space: normal;
}
#footer-bottom-inner ul{
	text-align:center;
	width:100%;
}
#footer-bottom-inner ul li{
	float:none;
	display:block;
}
#footer-inq-btn {
  float: none;
  width: 100%;
  margin-right: 0;
  margin-bottom: 10px;
  text-align: center;
}
#footer-inq-info {
  float: none;
  width: 100%;
}
#footer-inq-info p {
  margin-bottom: 1em;
}
#footer-sub-inq {
  float: none;
  width: 100%;
}
#footer-sub-inq ul {
  text-align: center;
}
#footer-sub-inq ul li {
  display: inline-block;
  min-height: 20px;
  padding-top: 5px;
  padding-left: 23px;
  margin: 2px 6px 0 0;
  font-weight: bold;
}
#footer-sub-inq ul li.list1 {
}
#footer-sub-inq ul li.list2 {
  clear: left;
  float: none;
}
#footer-sub-inq ul li.list3 {
  float: none;
}
#footer-language-nav .nav-header {
  float: left;
  font-size: 0.917em;
  line-height: 1;
  margin-right: 20px;
}
#footer-language-nav ul {
  float: left;
}
#footer-language-nav ul li {
  display: inline-block;
  padding-left: 10px;
  margin-right: 20px;
  background: url(../images/mark_arrow2.png) no-repeat left center;
}
#home #course-info-section hgroup,
#home #more-info-section hgroup {
  padding: 14px 0 10px 0em;
}
#home #course-info-section #course-info-section-header hgroup {
  background: url(none);
}
#home #more-info-section #more-info-section-header hgroup {
  background: url(none);
}

/***********************************************************

 link

************************************************************/


/***********************************************************

 Class

************************************************************/


/***********************************************************

 global-Layout

************************************************************/

.global #content-body section .section-inner {
  width: 100%;
  margin: 0;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
}
.global #content-body section .section-inner p {
  margin: 0 0 1em;
}
.global #content-body section .section-inner.half-column,
.global #content-body section .section-inner.three-column,
.global #content-body section .section-inner.four-column {
  width: 100%;
  margin: 0 0;
}
.global #content-body section .section-inner .column p {
  margin: 0 0 1em;
}
.global #content-body section .section-inner .column img {
  margin: 0 0 1em;
  width: 100%;
  height: auto;
  width: auto\9;
  float: none !important;
}
.global #content-body section .section-inner.half-column .column {
  float: left;
  width: 49%;
  margin: 0 2% 0 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.global #content-body section .section-inner.three-column .column {
  float: left;
  width: 32%;
  margin: 0 2% 0 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.global #content-body section .section-inner.four-column .column {
  float: left;
  width: 23%;
  margin: 0 2% 0 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.global #content-body section .section-inner.half-column .column:last-child,
.global #content-body section .section-inner.three-column .column:last-child,
.global #content-body section .section-inner.four-column .column:last-child {
  margin: 0;
}
#home #main-topics ul#sub-banner {
    float: none;
    overflow: hidden;
    width: auto;
}
/***********************************************************

 table

************************************************************/

.table-set {
  width: 100%;
}
.table-set th {
  width: auto;
}
.table-set .table-header th {
  padding: 10px;
  background: url(../images/bg_table1.gif) repeat;
}
.table-set .table-header th span {
  display: inline-block;
  background: none;
  padding: 0;
}

/***********************************************************

 home

************************************************************/

#home #main-topics {
  width: 100%;
  height: auto;
}
#home #main-topics img {
  width: 100%;
  height: auto;
}
#home #main-topics ul {
  float: none;
  width: auto;
  overflow: hidden;
}
#home #main-topics ul li {
  float: left;
  width: 50%;
  padding: 0px 5px;
  margin-bottom: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#home #main-topics #slider-outer {
  float: none;
  width: auto;
  max-width: 479px;
  height: auto;
  max-height: 261px;
  overflow: hidden;
  margin: 0 auto 20px;
}
#main-topics .bx-wrapper {
  float: none;
  margin-bottom: 10px;
}
#home #course-info-section,
#home #more-info-section,
#home #news-info-section,
#home #blog-info-section,
#home #feature-info-section,
#home #voice-info-section {
  width: 100%;
  margin-bottom: 30px;
  height:100%;
}
#home #course-info-section,
#home #news-info-section,
#home #feature-info-section {
  float: none;
}
#home #more-info-section,
#home #blog-info-section,
#home #voice-info-section {
  float: none;
}
#home #news-info-section #news-info-section-header,
#home #blog-info-section #blog-info-section-header {
  line-height: 1;
  margin-bottom: 20px;
  overflow: hidden;
}
#home #news-info-section h2,
#home #blog-info-section h2 {
  position: relative;
  display: block;
  float: left;
  width: 65%;
  padding-top: 10px;
  height: 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
	box-sizing: border-box;
}
#home #news-info-section #news-info-section-header .link-btn,
#home #blog-info-section #blog-info-section-header .link-btn {
  position: relative;
  display: block;
  float: left;
  height: 40px;
  padding-top: 15px;
  width: 35%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
	box-sizing: border-box;
}
#home #news-info-section h2{
	padding-left:10px;
}

#home #feature-info-section h2,
#home #voice-info-section h2 {
  position: relative;
  display: block;
  float: left;
  width: 65%;
  min-height:40px;
  padding-top: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
	box-sizing: border-box;
}
#home #feature-info-section #feature-info-section-header .link-btn,
#home #voice-info-section #voice-info-section-header .link-btn {
  position: relative;
  display: block;
  float: left;
  width: 35%;
  padding-top: 18px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
	box-sizing: border-box;
}
#home #feature-info-section .info-section-inner {
  min-height: 97px;
  height: auto;
  overflow: hidden;
}
#home #voice-info-section .info-section-inner {
  margin-bottom: 10px;
  overflow: hidden;
}
#home #voice-info-section .info-section-inner:last-child {
  margin-bottom: 0px;
}
#home #feature-info-section .info-section-body,
#home #voice-info-section .info-section-body {
  padding: 10px;
}
#home #feature-info-section .left-section {
  width: 70%;
}
#home #feature-info-section .right-section {
  width: 30%;
  padding-left: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
	box-sizing: border-box;
}
#home #voice-info-section .left-section {
  width: 30%;
  padding-right: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
	box-sizing: border-box;
}
#home #voice-info-section .right-section {
  width: 70%;
}
#home #voice-info-section .left-section img,
#home #feature-info-section .right-section img {
  width: 100%;
  max-width: 100%;
  height: auto;
  width: auto\9;
}
#facebook-section {
  display: none;
}
#home #blog-info-section iframe{
	width: 100%;
	height: 400px;
	overflow: scroll;
	overflow-x : hidden;
}